BIEN 3 - Task #927
Task # 928 (New): switch to new TNRS setup

move morphospecies hame formation to normalized DB

05/20/2014 03:26 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 05/20/2014
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

e currently, it's only in the analytical_stem view

History

#1 - 05/20/2014 04:28 PM - Aaron Marcuse-Kubitza
- Parent task set to #928

#2 - 05/27/2014 09:24 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 0 to 100

see TNRS derived columns > scrubbed_morphospecies_binomial
https://projects.nceas.ucsb.edu/nceas/projects/bien/wiki/TNRS_derived_columns#scrubbed_morphospecies_binomial
